/* ---------
   CSS for GirlGuides NZ Landing Page
   Author: Spawn Advertising 
   http://www.spawn.co.nz/
--------- */

body { background-color: #f0f0f0; }

.wrapper { width: 1000px; height: 1300px; margin: 0 auto; background-color: #FFF; }
.heading-image { padding-bottom: 25px; }
.container { padding-left: 50px !important; }
.video-embed { width: 500px; }
.contact-form-wrapper { background-color: #e2f3fb; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; margin-left: 20px; width: 370px; }
.contact-form { background-color: #e2f3fb; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.col-md-6 {	width: 45% !important; }
.contact-form { clear: both; padding-left: 47px;  }
.form-title { position: relative; left: 16px; top: 1px; }
.tick { width: 100px;padding-left: 15px; padding-top: 10px; float: left; }

input { border: solid 1px #ff00a1; margin-bottom: 10px; padding-top: 5px; padding-bottom: 5px; }
ul { list-style: none; }
#firstname-2703ec06-c137-4b12-816a-8ad7438aa009, #lastname-2703ec06-c137-4b12-816a-8ad7438aa009, #email-2703ec06-c137-4b12-816a-8ad7438aa009, #phone-2703ec06-c137-4b12-816a-8ad7438aa009 { width:274px; }
label { font-size: 12px; }
ul.inputs-list { position: relative; left: -40px; }

input.hs-button { margin-top: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 8px; background-color: #ff00a1; color: #FFF; border: none; }

input#preferred_method_of_contact0-2703ec06-c137-4b12-816a-8ad7438aa009 { margin-right: 5px; }
input#preferred_method_of_contact1-2703ec06-c137-4b12-816a-8ad7438aa009 { margin-right: 5px; }

h1 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 19px; color: #3f4247; font-weight: 600; padding-top: 28px; line-height: 1.2; margin-top: 0px !important; }
h2 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 21px; color: #003978; font-weight: 600; line-height: 1.2;}
p { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 15px; color: #3f4247; font-weight: 400; }

